DSA-4252-1

NameDSA-4252-1
Descriptionznc - security update
SourceDebian
ReferencesCVE-2018-14055, CVE-2018-14056

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
znc (PTS)stretch (security), stretch1.6.5-1+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
zncsourcestretch1.6.5-1+deb9u1

Search for package or bug name: Reporting problems